package com.example.mystictale.navigation

sealed class Screens (val route:String){
    object Start:Screens("start")
    object RegistrationEmail:Screens("email")
    object RegistrationPassword:Screens("password")
    object RegistrationDateOfBirth: Screens("dateOfBirth")
    object RegistrationName: Screens("name")
    object RegistrationGender: Screens("gender")
    object SingIn: Screens("sign_in")
    object PasswordRecovery: Screens("password_recovery")
    object NewPassword: Screens("new_password")
    object Profile: Screens("profile")

}